@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
  font-family: "Nunito", sans-serif;
  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #001434;
  margin-top: 0;
  line-height: 1.5;
  font-family: "Nunito", sans-serif;
}

p {
  margin-bottom: 15px;
  color: #6a7382;
}

.bg-theme {
  background: linear-gradient(180deg, rgba(244, 234, 255, 0.5) 0%, rgba(231, 240, 255, 0.5) 49.48%, rgba(216, 252, 255, 0.5) 100%);
}

.section-title {
  text-align: center;
  margin-bottom: 30px;
}

.section-title>h3 {
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 45px;
}

.section-title>p {
  font-size: 1rem;
  font-weight: 500;
  color: #3E464E;
}

.section-title>h3>span {
  color: #20C276;
}

/* Navbar */

.navbar-nav li {
  padding: 5px 3px;
}

.navbar-nav li a {
  font-family: "Nunito", sans-serif;
  /*font-size: 1.5rem;*/
  font-weight: 600;
  color: black !important;
  display: inline-block;
  position: relative;
}

.navbar-nav li a:hover {
  color: #20c276 !important;
}

.navbar-nav .nav-link.active {
  color: #20c276 !important;
}

.header.sticky li a {
  color: black !important;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-nav .nav-link::after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #00517C;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 100%;
  left: 0;
}

ul.dropdown-menu {
  padding: 0;
}

.dropdown-menu li:hover,
.dropdown-menu li:hover a {
  background: white;
  color: #000001 !important;
}

.navbar-brand img {
   width: 150px;
  height: 50px; 
  /*width: auto;*/
  transition: 0.6s;
}

.navbar-nav li .dropdown-item {
  color: #ffffff !important;
}

.navbar-nav li a {
  font-size: 16px;
  font-weight: 600;
  color: #000001;
}

.top-bar-left > span > a {
    color: #fff;
    text-decoration: none;
}
.top-bar-left span:hover {
    border: 1px solid #03A84E;
    background: transparent;
    color: #fff;
}

.site-offcanvas>h5 {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 25px;
  color: white;
}

.site-offcanvas div>p {
  margin-bottom: 0px;
}

.site-offcanvas div>p>a {
  font-size: 1rem;
  font-weight: 400;
  color: #ffffff;
  text-decoration: none;
}

.site-offcanvas .social {
  margin-top: 15px;
}

.offcanvas {
  background-color: #ffffff;
}

.bg-offcanvas {
  background: #00517C;
}

.site-offcanvas {
  justify-content: center;
  align-items: start;
  display: flex;
  flex-direction: column;
  padding: 0px 35px;
}

.offcanvas .navbar-nav .dropdown-menu {
  margin-top: 10px;
  border-radius: 8px;
}

.offcanvas .navbar-nav .dropdown-menu li {
  padding: 10px 0;
}

.offcanvas .navbar-nav .dropdown-menu li:hover,
.offcanvas .navbar-nav .dropdown-menu li:hover a {
  border-radius: 8px;
}

.offcanvas .btn-close svg {
  fill: white;
}

.offcanvas-header>img {
  width: 15rem;
}

.dropdown-menu {
  background-color: #00517C;
  border-radius: 0px;
}

.dropdown-item {
  background: none !important;
}

.dropdown-menu li {
  padding: 6px 10px;
}

/* section */

section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* top bar */
.top-bar {
  padding: 16px 0;
  background: #00517C;
}

.top-bar-left {
  display: flex;
  gap: 20px;
  align-items: center;
}

.top-bar-left>p {
  color: #fff;
  font-weight: 600;
  margin-bottom: 0;
}

.top-bar-left>span {
  background: #20C276;
  padding: 6px 15px;
  border: 1px solid #ffffff;
  color: white;
  border-radius: 27px;
  font-weight: 600;
}

.top-bar-social>a {
  font-size: 16px;
}

.top-bar-contact>a {
  font-size: 15px;
}

.top-bar-contact {
  text-align: end;
}

.top-bar-contact>a {
  color: #fff;
  padding-right: 20px;
  font-weight: 600;
  text-decoration: none;
}

/* end */
/* header */
.header {
  padding: 10px 0 10px 0;
  background: #ffffff;
  z-index: 999;
  transition: 0.6s;
}

header.sticky {
  padding: 0px 0px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  background: #ffffff;
}

header.sticky #navbarNav {
  border-bottom: 0px !important;
}

header.sticky img {
  width: auto;
  transition: all 0.5s ease-in-out;
}

.assignment-bg {
  background: url("../images/assignment-bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.dissertation-bg {
  background: url("../images/dissertation-bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.research-bg {
  background: url("../images/research-bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.thesis-bg {
  background: url("../images/thesis-bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.exam-bg {
  background: url("../images/exam-bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.contact-bg {
  background: url("../images/contact-bg.png") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  padding: 60px 0 75px !important;
}

/* top banner */
.top-banner {
  background: url("../images/top-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 60px 0 100px;
}

.top-banner .left-col h1 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 10px;
  color: white;
}

.top-banner .left-col h1>span {
  color: #20C276
}

.top-banner .left-col p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 0;
}

.top-banner .list-body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}

.top-banner .list-body .inner-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.btn-sec {
  margin-top: 40px;
}

/* End */

/* top form */
.top-form {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.top-form h2 {
  font-weight: 700;
  margin-bottom: 10px;
  color: white;
  text-align: center;
  font-size: 30px;
}

.top-form span {
  color: #0b944f;
}

.form_row {
  background-color: #00517C;
  padding: 25px 30px 30px;
  border-radius: 15px;
  margin-top: -50px;
}

.top-form input {
  width: 100%;
  margin-top: 0px;
  border: 1px solid #EDECF1;
  border-radius: 5px;
  height: 50px;
  background-color: #EDECF1;
  font-size: 15px;
  color: rgb(0, 0, 0);
  padding-right: 0 !important;
}

.top-form input::placeholder {
  color: #1e1e1e !important;
  font-weight: 500;
  font-size: 16px;
}

.top-form input:focus {
  background-color: #EDECF1;
  color: #1e1e1e;
  border-color: #EDECF1;
  box-shadow: none;
}


.form-flex {
  display: flex;
  gap: 12px;
}

/* end */


/* partner */
.client {
  padding-top: 25px;
  padding-bottom: 25px;
}

.client img {
  margin: auto;
  width: 180px;
  height: 55px;
  object-fit: contain;
}

/* end */

/* essay writers */
.essay-writers {
  padding-top: 25px;
  padding-bottom: 50px;
}

.essay-writers .writers-slider {
  display: flex;
  align-items: center;
  gap: 15px;
}

.essay-writers .box {
  background: white;
  padding: 25px;
  border-radius: 12px;
  display: flex !important;
  justify-content: space-between;
  gap: 20px;
  box-shadow: 0px 4px 15px rgba(23, 49, 143, 0.06), 0px 0px 1px rgba(49, 89, 227, 0.25), inset 0px 4px 10px 1px #FFFFFF;
  border: 2px solid #D6D6D6;
  margin: 0px 7px 0 7px;
}

.essay-writers .box .left {
  width: 46.333%;
}

.essay-writers .box .right {
  width: 47.333%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
}

.essay-writers .box .left img {
  border-radius: 6px;
}

.essay-writers .box .left h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
}

.essay-writers .box .left .rating {
  margin-bottom: 5px;
}

.essay-writers .box .left .rating>i {
  color: #FFA800;
}

.essay-writers .box .left .rating span {
  font-weight: 700;
  color: #001434;
}

.left .reviews-count {
  font-size: 15px;
  color: #001434;
  font-weight: 600;
}

.essay-writers .box .left .writer-list,
.essay-writers .box .left .competence,
.essay-writers .box .right .writer-list {
  display: flex;
  align-items: start;
  gap: 12px;
}

.essay-writers .box .left .writer-list span {
  display: block;
}

.essay-writers .box .left .writer-list,
.essay-writers .box .right .writer-list {
  margin-bottom: 15px;
}

.essay-writers .box .left .writer-list span:nth-child(1) {
  font-size: 16px;
  font-weight: 400;
  color: #585F74;
}

.essay-writers .box .left .writer-list span:nth-child(2) {
  font-size: 20px;
  font-weight: 700;
  color: #001434;
}

.essay-writers .box .left .competence span {
  font-size: 16px;
  font-weight: 400;
  color: #585F74;
}

.essay-writers .box .left .competence .list {
  border: 2px solid #DFE6F5;
  padding: 8px;
  display: inline-block;
  border-radius: 5px;
  margin-top: 10px;
  color: #001434;
  font-weight: 500;
}

.essay-writers .box .right span {
  color: #585F74;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 20px;
  display: inline-block;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.essay-writers .box .right .writer-list span {
  display: block;
  margin-bottom: 0;
}

.essay-writers .box .right .writer-list span:nth-child(1) {
  font-size: 15px;
  font-weight: 700;
  color: #001434;
  text-transform: capitalize;
  letter-spacing: normal;
}

.essay-writers .box .right .writer-list span:nth-child(2) {
  font-size: 14px;
  font-weight: 600;
  color: #585F74;
  text-transform: capitalize;
  letter-spacing: normal;
}

.essay-writers .box .right p {
  font-size: 16px;
  font-weight: 500;
  color: #001434;
}

.essay-writers .slick-dots {
  bottom: -60px;
}

.essay-writers .slick-dots li.slick-active button:before {
  opacity: 1;
  font-size: 0;
  background: #00517C;
  border-radius: 12px;
  height: 7px;
  width: 20px;
}

.essay-writers .slick-dots li button:before {
  font-size: 0;
  background: #00517C;
  border-radius: 12px;
  height: 7px;
  width: 8px;
  opacity: 1;
}

/* end */

/* thesis writing */
.thesis-writing {
  padding: 50px 0 25px;
}

.thesis-writing .card {
  padding: 25px 30px;
  transition: all ease-in-out 0.3s;
  margin: 0px 0px 15px 0;
  box-shadow: 0px 4px 15px rgba(67, 129, 133, 0.06), 0px 0px 1px rgba(85, 153, 157, 0.25), inset 0px 4px 10px 1px #FFFFFF;
  border-radius: 12px;
  border: none;
}

.thesis-writing .card .card-body img {
  margin-bottom: 20px;
}


.thesis-writing .card:hover .card-body h4,
.thesis-writing .card:hover .card-body p,
.thesis-writing .card:hover .card-body a {
  color: white;
}

.thesis-writing .card .card-body h4 {
  font-weight: 700;
  margin-bottom: 0px;
  font-size: 20px;
  color: #1E2A36;
}

.thesis-writing .card .card-body p {
  font-weight: 500;
  font-size: 16px;
  color: #3E464E;
}

.thesis-writing .card:hover {
  transform: scale(1);
  transition: all ease-in-out 0.3s;
  background: #20C276;
  box-shadow: none;
}

.thesis-writing .discount-now {
  background: #EAEAEA;
  border: 1px solid #DFDFDF;
  padding: 20px;
  border-radius: 6px;
}

.thesis-writing .discount-now .get-discount {
  display: block;
  background: #20C276;
  padding: 25px;
  text-align: center;
  font-size: 22px;
  color: #1E2A36;
  font-weight: 700;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.thesis-writing .discount-now .offer {
  margin-top: 40px;
}

.thesis-writing .discount-now .offer>h3 {
  font-size: 24px;
  font-weight: 700;
  color: #1E2A36;
  text-align: center;
  margin-top: 12px;
}

.thesis-writing .discount-now .offer>h4 {
  font-size: 20px;
  font-weight: 700;
  color: #1E2A36;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 0;
}

.thesis-writing .discount-now .offer .offer-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #dbdbdb;
  padding-bottom: 15px;
  margin-top: 30px;
}

.thesis-writing .discount-now .offer .offer-list:last-child {
  border: none !important;
  padding-bottom: 0 !important;
}

.thesis-writing .discount-now .offer .offer-list span {
  font-size: 18px;
  font-weight: 700;
  color: #1E2A36;
}

.thesis-writing .discount-now .offer .offer-list span del {
  color: #798A9C;
}

.thesis-writing .discount-now .offer .offer-list span:nth-child(2) {
  color: #4BAE4F;
}

.thesis-writing .discount-now .offer .get-all {
  display: flex;
  gap: 15px;
  justify-content: center;
}

.thesis-writing .discount-now .offer .get-all span del {
  font-size: 18px;
  font-weight: 700;
  color: #798A9C;
}

.thesis-writing .discount-now .offer .get-all span {
  color: #4BAE4F;
  font-size: 18px;
  font-weight: 700;
}

.thesis-writing .discount-now .offer .btn.do-this {
  padding: 10px 35px;
  display: inline-block;
  font-weight: 600;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 8px;
  background: #00517C;
  border: 1px solid #00517C;
  width: 100%;
  margin-top: 18px;
  color: white;
}

.thesis-writing .discount-now .offer .btn.do-this:hover {
  border-color: #00517C;
  color: #00517C;
  background: transparent;
}

/* end */

/* subject */
.subject {
  padding: 25px 0 50px;
}

.subject .nav-pills .nav-link.active,
.subject .nav-pills .show>.nav-link {
  color: #20C276 !important;
  background-color: transparent !important;
  border-color: #20C276
}

.subject .nav-pills .nav-link {
  background: transparent;
  border: 2px solid #E4EFEC;
  border-radius: 12px;
  font-size: 16px;
  font-weight: 600;
  color: #1E2A36;
  width: 100%;
}

.subject .subject-list ul {
  column-count: 3;
}

.subject .subject-list ul>li {
  font-size: 16px;
  font-weight: 500;
  color: #3E464E;
  margin-bottom: 10px;
  position: relative;
}

.subject .subject-list ul>li::before {
  content: "";
  position: absolute;
  top: 6px;
  left: -25px;
  height: 12px;
  width: 12px;
  background: #20c276;
  border-radius: 20px;
  z-index: -1;
}

/* end */
.sample {
  padding: 25px 0 50px;
}

.sample .sample-body {
  box-shadow: 0px 4px 15px rgba(23, 49, 143, 0.06), 0px 0px 1px rgba(49, 89, 227, 0.25), inset 0px 4px 10px 1px #FFFFFF;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
}

.sample .sample-body .left {
  width: 49.333%;
  position: relative;
}

.sample .sample-body .left>h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 10px;
}

.sample .sample-body .left>span {
  padding: 6px 12px;
  border: 1px solid #20C276;
  color: #20C276;
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  margin-bottom: 30px;
  border-radius: 5px;
}

.sample .sample-body .left>ul {
  list-style: none;
  padding-left: 0;
  column-count: 2;
  margin-bottom: 0;
}

.sample .sample-body .left>ul>li {
  font-size: 16px;
  font-weight: 400;
  color: #2F466B;
  margin-bottom: 18px;
}

.sample .sample-body .left>ul>li>span {
  font-weight: 700;
}

.sample .sample-body .right {
  text-align: center;
  width: 46.333%;
}

.sample .sample-body .left::after {
  content: "";
  position: absolute;
  top: 0;
  right: -10px;
  background: #ededed;
  height: 100%;
  width: 3px;
}

.sample .sample-body .right>span {
  display: block;
  font-size: 24px;
  font-weight: 700;
  color: #001434;
  margin-top: 15px;
  margin-bottom: 15px;
}

.sample .sample-body .right .download {
  border: 2px solid #DFE6F5;
  box-shadow: 0px 4px 10px rgba(23, 49, 143, 0.05), 0px 0px 1px rgba(23, 49, 143, 0.25);
  border-radius: 4px;
  margin-bottom: 15px;
  padding: 10px 35px;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  color: #001434;
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: center;
}

/* end */

/* levels */
.levels {
  padding: 50px 0;
}

.levels .left,
.levels .right {
  margin-top: 20px;
}

.levels .left>h4,
.levels .right>h4 {
  font-size: 24px;
  font-weight: 700;
}

.levels .left>p {
  font-size: 16px;
  font-weight: 500;
  color: #001434;
}

.levels .left .level-list {
  background: #F2F2F2;
  border-radius: 8px;
  border: 2px solid #BBBBBB;
  margin-top: 30px;
}

.levels .left .level-list ul {
  padding-left: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
}

.levels .left .level-list ul li {
  padding: 15px 15px;
  width: 50%;
  position: relative;
  font-size: 16px;
  color: #001434;
  font-weight: 700;
  border-bottom: 2px solid #e7e7e7;
}

.levels .left .level-list ul li:nth-child(2) {
  font-weight: 400;
}

.levels .left .level-list ul li:nth-child(1)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 2px;
  background: #e7e7e7;
}

.levels .right span {
  font-size: 16px;
  color: #19A451;
  font-weight: 700;
  margin-bottom: 12px;
  display: block;
}

.levels .right p {
  font-size: 16px;
  font-weight: 500;
  color: #001434;
}

.levels .right i {
  font-size: 16px;
  position: relative;
  top: 3px;
  color: #19A451;
}

.levels .right ul {
  padding-left: 18px;
}

.levels .right ul>li {
  font-size: 16px;
  color: #001434;
  font-weight: 500;
  margin-bottom: 10px;
}

.levels .right ul>li::marker {
  color: #19A451;
}

/* end */

/* get-the-best */
.get-the-best {
  padding: 50px 0;
  background: linear-gradient(100.32deg, #EEFCFF 9.21%, #EFF7FF 49.74%, #F5F4FF 93.44%);
}

.get-the-best .best-list ul {
  list-style: none;
  padding-left: 0;
  column-count: 2;
  margin-bottom: 0;

}

.get-the-best .best-list {
  margin-top: 15px;
}

.get-the-best .best-list ul li {
  font-size: 16px;
  color: #001434;
  font-weight: 500;
  margin-bottom: 18px;
}

.get-the-best h4 {
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  max-width: 790px;
  margin: auto;
  text-align: center;
  margin-top: 30px;
}

/* end */

/* contact-us */
.contact-us {
  padding: 50px 0;
  background: linear-gradient(180deg, rgba(244, 234, 255, 0.5) 0%, rgba(231, 240, 255, 0.5) 49.48%, rgba(216, 252, 255, 0.5) 100%);
}

.contact-left h3 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 28px;
  line-height: 38px;
}

.contact-left h5 {
  font-size: 18px;
  color: #20C276;
  font-weight: 700;
  margin-bottom: 5px;
}

.contact-left p a {
  font-size: 16px;
  color: black;
  font-weight: 400;
  text-decoration: none;
}

.contact-us form label {
  font-size: 15px;
  color: #1F1F1F;
  font-weight: 500;
  margin-bottom: 12px;
}

.contact-background {
  padding: 20px;
  border-radius: 10px;
  background: #f0f0f0;
}

.contact-white {
  padding: 30px 30px;
  border-radius: 10px;
  background: #fff;
}

/* end */

/* form */
/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control {
  resize: none;
  display: block;
  width: 100%;
  padding: 16px 15px;
  font-size: 1rem;
  border-radius: 8px;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #1e1e1e42;
  color: #1e1e1e !important;
  background-color: transparent;
}

.form-control:focus {
  background-color: transparent;
  border-color: #00517C;
  box-shadow: none !important;
  outline: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  font-weight: 400;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  font-weight: 400;
}

/* end */

.assignment-service {
  background: linear-gradient(180deg, rgba(244, 234, 255, 0.5) 0%, rgba(231, 240, 255, 0.5) 49.48%, rgba(216, 252, 255, 0.5) 100%);
  padding: 50px 0;
}

.assignment-writers {
  background: white;
  padding: 50px 0;
}

/* Button */

.btn-theme,
.btn-whatsapp,
.btn-live-chat,
.btn-theme-outline,
.btn-theme-blue {
  padding: 10px 20px;
  display: inline-block;
  font-weight: 600;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
  border-radius: 50px;
}

.btn-theme {
  border: 2px solid #20C276;
  background: #20C276;
  color: #ffffff;
  border-radius: 4px;
}

.btn-theme:hover {
  border: 2px solid #ffffff;
  background: transparent;
  color: #ffffff;
}

.btn-theme-blue {
  border: 2px solid #00517C;
  background: #00517C;
  color: #ffffff;
  border-radius: 4px;
}

.btn-theme-blue:hover {
  border: 2px solid #00517C;
  background: transparent;
  color: #00517C;
}

.btn-theme-outline {
  border: 2px solid #20C276;
  background: transparent;
  color: #20C276;
  border-radius: 4px;
}

.btn-theme-outline:hover {
  border: 2px solid #20C276;
  background: #20C276;
  color: #ffffff;
}

.btn-live-chat {
  border: 2px solid #ffffff;
  background: #ffffff;
  color: #000000;
  border-radius: 4px;
}

.btn-live-chat:hover {
  border: 2px solid #ffffff;
  background: transparent;
  color: #ffffff;
}

.btn-whatsapp {
  border: 2px solid #03A84E;
  background: #03A84E;
  color: #ffffff;
}

.btn-whatsapp:hover {
  border: 2px solid #03A84E;
  background: transparent;
  color: #03A84E;
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

/* end */

/* footer */
.footer {
  padding: 80px 0;
  background: #00517C;
}

.footer-logo p {
  color: #ffffff;
  margin-top: 20px;
  font-size: 1rem;
  display: inline-block;
  font-weight: 500;
}

.footer-links>h6 {
  color: #ffffff;
  font-size: 20px;
  margin-bottom: 0;
  font-weight: 600;
}

.footer-links>p {
  color: white;
  font-size: 1rem;
  margin-top: 16px;
  margin-bottom: 0px;
  font-weight: 400;
}

.footer-links>ul>li {
  padding: 20px 0px 0 0px;
  color: white;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li:hover {
  color: #20C276;
}

.footer-links>ul>li a {
  text-decoration: none;
  font-size: 1rem;
  color: #ffffff;
  font-weight: 500;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li>a:hover {
  color: #20C276;
  padding-left: 10px;
}

.social>p>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
}

.social>p>a {
  color: #ffffff;
  margin: 0 5px;
  font-size: 1.2rem;
  transition: all ease-in-out 0.3s;
  background: #20c276;
  padding: 10px 16px;
  border-radius: 30px;
}

.social>p>a:hover {
  color: #20c276;
  background: #ffffff;
}

.footer-bootom-links>p {
  margin: 0;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 500;
  text-align: left;
}

.footer-bottom {
  background: #20C276;
  padding: 20px 0;
  text-align: center;
}

.social-link>p>a:nth-child(1) {
  border-right: 2px solid white;
}

.social-link>p>a {
  color: #ffffff;
  margin: 0 5px;
  transition: all ease-in-out 0.3s;
  padding: 0px 10px 0 0;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 500;
}

.social-link>p>a:hover {
  color: #00517c;
}

.footer-logo a>img {
  filter: brightness(0) invert(1);
}

/*scroll*/
::-webkit-scrollbar {
  width: 3px;
}

::-webkit-scrollbar-thumb {
  background: #00517C;
  border-color: #00517C;
  border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #000001;
}

/* Count */

.section-title.count-title p {
  max-width: 820px;
  margin: 0 auto;
  color: #FFFFFF;
}

.count {
  padding: 70px 0;
  background-image: url(../images/count-bg.png);
}

.count-title h3 {
  color: white;
}

.count-parent {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.count-btn-main {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}

.count-child h6 {
  font-size: 40px;
  color: #20c276;
  font-weight: 800;
  margin: 0;
}

.count-child {
  text-align: center;
}

.count-child span {
  color: white;
  font-size: 20px;
  font-weight: 400;
}

.count-btn-main .btn-theme {
  color: black;
}

.count-btn-main .btn-theme:hover {
  color: white;
}



/* get-help */




.section-title.get-help-title p {
  max-width: 820px;
  margin: 0 auto;
}

.get-help-card {
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #FFFFFF;
  box-shadow: 0px 4px 15px rgba(23, 49, 143, 0.06), 0px 0px 1px rgba(49, 89, 227, 0.25), inset 0px 4px 10px 1px #FFFFFF;
  border-radius: 12px;
  padding: 20px;
  flex-direction: column;
  display: flex;
  gap: 20px;
  /* height: 216px; */
}

.get-help-card p {
  margin: 0;
  /* height: 91px;
  overflow: auto; */
  font-size: 1rem;
  font-weight: 500;
  color: #001434;
}


.get-help-top {
  gap: 20px;
  display: flex;
  align-items: center;
}

.get-help-top h6 {
  margin: 0;
  font-size: 21px;
  font-weight: 600;
}

.get-help-top .icon {
  height: 40px;
  flex: 0 0 52px;
  display: flex;
  align-items: center;
  width: 52px;
  height: 52px;
  box-shadow: inset 0px -8px 18px -5px #DEE3FF;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  color: #20c276;
}

.get-help {
  background: linear-gradient(279.29deg, #EEFCFF 4.21%, #EFF7FF 45.06%, #F5F4FF 89.11%);
}

.get-help-btn-main {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
  gap: 20px;
}

.white-btn {
  background: white;
  color: #20C276;
  box-shadow: 0px 4px 10px rgba(23, 49, 143, 0.05), 0px 0px 1px rgba(23, 49, 143, 0.25);
}

.shadow-bg {
  /* box-shadow: 0px 4px 10px rgba(255, 206, 83, 0.5); */
}

.shadow-bg:hover {
  background: white;
  color: #20c276;
  border-color: #20c276;
}

.white-btn:hover {
  background: #20c276;
  color: white;
  border-color: #20c276;
}

/* about-sec */
.about-sec {
  padding-top: 50px;
  padding-bottom: 50px;
}

.about-sec .right-col>span {
  color: #20C276;
  font-size: 18px;
  font-weight: 500;
}

.about-sec .right-col h3 {
  font-size: 38px;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 12px;
}

.about-sec .right-col p {
  font-size: 16px;
  font-weight: 500;
}

/* end */

/* testimonial */
.testimonial {
  padding: 50px 0;
  background: linear-gradient(281.66deg, #EEFCFF 4.21%, #EFF7FF 45.06%, #F5F4FF 89.11%);
}

.testimonial .testi-inner {
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #FFFFFF;
  box-shadow: 0px 4px 15px rgba(23, 49, 143, 0.06), 0px 0px 1px rgba(49, 89, 227, 0.25), inset 0px 4px 10px 1px #FFFFFF;
  border-radius: 12px;
  padding: 30px;
  margin: 0px 7px 0 7px;
}

.testimonial .testi-inner span {
  font-size: 16px;
  color: #001434;
  font-weight: 700;
}

.testimonial .testi-inner i {
  font-size: 15px;
  color: #FFA800;
}

.testimonial .testi-inner p {
  font-size: 1rem;
  font-weight: 500;
  color: #3E464E;
  margin-bottom: 0;
  margin-top: 18px;
}

.testimonial .slick-dots {
  bottom: -60px;
}

.testimonial .slick-dots li.slick-active button:before {
  opacity: 1;
  font-size: 0;
  background: #00517C;
  border-radius: 12px;
  height: 7px;
  width: 20px;
}

.testimonial .slick-dots li button:before {
  font-size: 0;
  background: #00517C;
  border-radius: 12px;
  height: 7px;
  width: 8px;
  opacity: 1;
}

/* end */

/* Faq */
section.faq .section-title.get-help-title p {
  max-width: 572px;
}

.faq .accordion-flush .accordion-item {
  margin-bottom: 20px;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(23, 49, 143, 0.05), 0px 0px 1px rgba(23, 49, 143, 0.25);
  border-radius: 12px;
  overflow: hidden;
  border-bottom: 0;
}

.faq .accordion-flush .accordion-item .accordion-button:not(.collapsed) {
  color: #03A84E;
  background-color: white;
  box-shadow: none;
}

.faq .accordion-flush .accordion-item .accordion-button:before {
  position: absolute;
  bottom: 0;
  content: "";
  width: calc(100% - 80px);
  background: #DFE6F5;
  height: 2px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: .3s .1s;
  width: 0;
}

.faq .accordion-flush .accordion-item .accordion-body p {
  font-size: 1rem;
  font-weight: 500;
  color: #001434;
}

.faq .accordion-flush .accordion-item .accordion-button:not(.collapsed):before {
  opacity: 1;
  width: calc(100% - 80px);
}

.faq .accordion-button::after {
  content: "+";
  background-image: none;
  rotate: 0deg;
  transform: rotate(0);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
}

.faq .accordion-flush .accordion-item .accordion-button:not(.collapsed):after {
  transform: rotate(-45deg);
}

.faq .accordion-flush .accordion-item .accordion-button {
  font-weight: 700;
  font-size: 17px;
}

.sec-01 {
  background-image: url("../images/sec-01-bg.png");
}

.sec-01-title p {
  max-width: 450px;
  margin: 0 auto;
}

.btn-close {
  box-shadow: none !important;
}

.thank-you h1 {
  font-size: 40px;
  font-weight: 700;
}

.thank-you p {
  font-size: 16px;
  font-weight: 500;
}

/* model popup */
.model-discount span {
  font-size: 24px;
  font-weight: 800;
  margin-bottom: 0;
  color: #20C276;
}

.animate-div {
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

.model-discount span label {
  color: #20C276;
  animation: zoom-in-zoom-out 2s ease-out infinite;
  font-size: 20px;
  font-weight: 700;
}

.model-discount label {
  color: #001434;
  font-size: 15px;
  font-weight: 500;
}

.model-sec .modal-body {
  padding: 0;
  position: relative;
}

.model-sec .modal-content {
  border-radius: 30px;
  border: none;
}

.model-discount {
  padding: 30px 40px 30px 40px;
  background: #ffffff;
  border-radius: 30px;
}

.model-input {
  border-color: #001434;
  padding: 10px 15px;
  color: #001434 !important;
  border: 2px solid;
}

.model-input:focus {
  border-color: #20C276 !important;
}

.model-input::placeholder {
  color: #001434 !important;
  font-weight: 500;
}

.model-discount .btn-close {
  position: absolute;
  top: 15px;
  right: 15px;
  box-shadow: none;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}
/* end */